View Issue Details

IDProjectCategoryView StatusLast Update
0001064Main CAcert Websitesource codepublic2014-02-22 07:19
ReporterINOPIAE Assigned ToNEOatNHNG  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version2013 Q4 
Summary0001064: Review the code regarding the new point calculation in ./scripts/areacheck.php
DescriptionCheck if the point calculation is adjusted according to the new points calculation.
TagsNo tags attached.
Reviewed byNEOatNHNG, BenBE
Test Instructions

Relationships

related to 0001042 needs review & testingEva Review the code regarding the new point calculation  
related to 0001063 closed Review the code regarding the new point calculation in ./scripts/nearest.php 

Activities

Uli60

2013-05-28 20:24

updater   ~0004030

Last edited: 2013-05-28 20:31

View 3 revisions

is a pre-policy time events script
that was started from console
similar to the events script under
https://wiki.cacert.org/Arbitrations/a20090525.1

btw. removal of the events scripts except the last 5 or 10 scripts
##cc-event-mail.php.txt and
##cc-event-email.txt

and
event-cc##-email.txt and
event-cc##-mail.php.txt

(scripts cleanup)
should be considered too

archival of events script can be found in the sysadmins cacert-systemlog mailing list as diff attachment msg and by tarballs archive that is handled by the critical sysadmins (ask Wytze how to access the historical tarballs archive)

INOPIAE

2013-05-29 05:31

updater   ~0004033

added the fix including the delete of nearest.php from bug 1063 and the mailing clean up as described in the note to https://github.com/INOPIAE/CAcert/commit/7554e3f71e3225ac15f8cb87a686e233cacae96d

INOPIAE

2013-10-08 20:14

updater   ~0004370

As nothing can be tested please review.

NEOatNHNG

2013-11-12 23:21

administrator   ~0004453

Second review OK. Ready to release.

NEOatNHNG

2013-11-20 14:39

administrator   ~0004466

Mail sent to critical admins

wytze

2013-11-20 16:56

developer   ~0004471

The fix has been installed on the production server on November 20, 2013. See also: https://lists.cacert.org/wws/arc/cacert-systemlog/2013-11/msg00010.html

Issue History

Date Modified Username Field Change
2012-06-02 07:17 INOPIAE New Issue
2012-06-02 07:17 INOPIAE Assigned To => egal
2012-12-27 06:26 Werner Dworak Relationship added related to 0001042
2013-05-28 20:24 Uli60 Note Added: 0004030
2013-05-28 20:29 Uli60 Note Edited: 0004030 View Revisions
2013-05-28 20:31 Uli60 Note Edited: 0004030 View Revisions
2013-05-29 05:13 INOPIAE Relationship added related to 0001063
2013-05-29 05:31 INOPIAE Note Added: 0004033
2013-05-29 05:31 INOPIAE Assigned To egal => BenBE
2013-05-29 05:31 INOPIAE Status new => fix available
2013-09-21 05:55 BenBE Source_changeset_attached => cacert-devel testserver-stable 556187bb
2013-09-21 05:55 INOPIAE Source_changeset_attached => cacert-devel testserver-stable 8da571bb
2013-09-21 05:57 BenBE Reviewed by => BenBE
2013-09-21 05:57 BenBE Status fix available => needs review & testing
2013-09-21 06:00 BenBE Assigned To BenBE => egal
2013-10-08 20:14 INOPIAE Note Added: 0004370
2013-10-08 20:14 INOPIAE Assigned To egal => NEOatNHNG
2013-10-08 20:14 INOPIAE Status needs review & testing => needs review
2013-11-12 23:21 NEOatNHNG Reviewed by BenBE => NEOatNHNG, BenBE
2013-11-12 23:21 NEOatNHNG Note Added: 0004453
2013-11-12 23:21 NEOatNHNG Status needs review => ready to deploy
2013-11-20 14:39 NEOatNHNG Note Added: 0004466
2013-11-20 14:40 NEOatNHNG Source_changeset_attached => cacert-devel release 4fdc024a
2013-11-20 16:56 wytze Note Added: 0004471
2013-11-20 16:56 wytze Status ready to deploy => solved?
2013-11-20 16:56 wytze Fixed in Version => 2013 Q4
2013-11-20 16:56 wytze Resolution open => fixed
2014-02-22 07:19 INOPIAE Status solved? => closed